<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ambrocio_Zuitt W5</title>
</head>
<body>
    <!-- header -->
    <header>
        <h1>Zuitt IT Solutions</h1>
    </header>

    <!-- contains the tables and forms -->
    <main>
        <!-- tables -->
        <section>
            <h3>Products Offered</h3>
            <table border="1">
                <thead>
                    <tr>
                        <th>Package</th>
                        <th>Price</th>
                        <th>Description</th>
                    </tr>
                </thead>

                <tbody>
                    <tr>
                        <td>Basic</td>
                        <td>&#8369; 500.00</td>
                        <td>Package includes a fully functional website with desired specifications.</td>
                    </tr>
                    <tr>
                        <td>Premium</td>
                        <td>&#8369; 1000.00</td>
                        <td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
                    </tr>
                </tbody>

                <tfoot>
                    <tr>
                        <th colspan="3">Additional features after initial project is inclusive of charges</th>
                    </tr>
                </tfoot>
            </table>

            <h3>Additional Features</h3>
            <table border="1">
                <thead>
                    <tr>
                        <th>Features</th>
                        <th>Price</th>
                        <th>Description</th>
                    </tr>
                </thead>

                <tbody>
                    <tr>
                        <td>Contact Form and Inquiry Management</td>
                        <td>&#8369; 1000.00</td>
                        <td>Working contact form and customer inquiry management using emails and chat platform.</td>
                    </tr>
                    <tr>
                        <td>Product/Services Management</td>
                        <td>&#8369; 1000.00</td>
                        <td>User interface for managing product/services like adding, editing and deleting.</td>
                    </tr>
                    <tr>
                        <td>Catalog/Products Page with Checkout</td>
                        <td>&#8369; 2000.00</td>
                        <td>Product information page with cart checkout for user orders.</td>
                    </tr>
                </tbody>

                <tfoot>
                    <tr>
                        <th colspan="3">Modifications on default features are accepted upon negotiation.</th>
                    </tr>
                </tfoot>
            </table>
        </section>

        <!-- contact form -->
        <section>
            <h3>Contact Form</h3>

            <form>
                <label for="firstName">First Name:</label><br>
                <input type="text" name="firstName" id="firstName" required><br>

                <label for="lastName">Last Name:</label><br>
                <input type="text" name="lastName" id="lastName" required><br>

                <label for="email">Email:</label><br>
                <input type="text" name="email" id="email" required><br>

                <label for="contNumber">Contact Number:</label><br>
                <input type="text" name="contNumber" id="contNumber" required><br>

                <label for="servType">Service Type:</label><br>
                <select name="servType" id="servType">
                    <option value="frontEnd">Front-End Programming</option>
                    <option value="backEnd">Back-End Programming</option>
                    <option value="fullStack">Full Stack Programming</option>
                </select><br>

                <label>Preferred Contact:</label><br>
                <input type="checkbox" name="mail" id="mail" required>
                <label for="mail">Email</label><br>

                <input type="checkbox" name="phonePackage" id="phonePackage" required>
                <label for="phonePackage">Phone Package:</label><br>

                <input type="radio" name="packages" id="option1">
                <label for="option1">Basic</label><br>

                <input type="radio" name="packages" id="option2">
                <label for="option2">Premium</label><br>

                <br>

                <label for="message">Message</label><br>
                <textarea name="message" rows="5" id="notes"></textarea><br>

                <button type="submit">Send Inquiry</button><br>
                <button type="reset">Reset</button>
            </form>                
        </section>
    </main>  
</body>
</html>